uuid: abf8e5c1-4906-4e4d-9afc-23eb8e418b94
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: 8kxkJflOy1gPVfj36En0POkNqcXVCe31GYg8BKQGnIA
name: focal_point_480_square
label: 'Large square (480×480) focal point'
effects:
  436dfbfa-0150-47e4-b412-b32f7526f872:
    uuid: 436dfbfa-0150-47e4-b412-b32f7526f872
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 480
      height: 480
      crop_type: focal_point
